@charset "utf-8";
/* ============================================================
	研究所 カテゴリの特徴
	============================================================ */

/* カテゴリ文字列に対する設定
	============================================================ */

.cat {
    display: inline-block;
    zoom: 1;
    color: #333333;
    line-height: 12px;
    padding-left: 8px;
    border-left: 5px solid #000000;
}

.cat a {
    color: inherit;
}

@media screen and (max-width: 750px) {
    .cat {
        font-size: 12px;
        border-width: 4px;
    }
}

/* 文字色（共通化）
	============================================================ */

.tsuushin #current_tsuushin,
.kenko #current_kenko,
.uchicafe #current_uchicafe,
.machicafe #current_machicafe,
.karaagekun #current_karaagekun,
.machikado #current_machikado,
.app #current_app,
.lawson-select #current_select,
.dreamaudition #current_dreamaudition,
.space-project #current_space,
.ghibli #current_ghibli,
.akiko #current_akiko,
.entertainment #current_entertainment,
.natural #current_natural,
.store100 #current_store100,
.okinawa #current_okinawa,
.mama #current_mama,
.cshotstation #current_cshotstation,
.gl_body #current_gochilaw,
.liquor #current_liquor,
.cats #current_cats {
    /*! color: #3eacdf; */
}